// =-=-=-=-=-=-=-=
//  Autoheal Config
// =-=-=-=-=-=-=-=

// Regenerate HP
hp_reg "100"

// Regenerate Time
hp_regtime "1"

// Damage Msg
hp_showdmg "1"

// Screen Fade
hp_screenfade "1"

// Screen Fade red
hp_fade_r "0"

// Screen Fade green
hp_fade_g "22"

// Screen Fade blue
hp_fade_b "200"

// Screen Fade alpha
hp_fade_a "65"

// Sounds
hp_sounds "0"